LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

LabVIEW 2.2 for Mac disks

Please could somebody tell me how to obtain an installation version of LabVIEW 2.2 for MacIntosh ? I do need this version and apparently NI France could not get it.
My email is : frederic.joubert@lyon.medianesysteme.com
0 Kudos
Message 1 of 4
(1,300 Views)
I think you may have trouble finding that. LabVIEW 2.2 is long since obsolete. Maybe you should consider upgrading?
0 Kudos
Message 2 of 4
(1,300 Views)
If NI can't provide such an old version, and no one here has one, you could try the info-labview mail server. You can email your request to info-labview@pica.army.mil. Info-labview is a lot older than this forum and some of the participants have been around since day one.
0 Kudos
Message 3 of 4
(1,300 Views)
I do have the diskettes. return this email if you still need it.

Tim
0 Kudos
Message 4 of 4
(1,300 Views)